* {
	margin:0px;
	padding:0px;

}

body {
	font: "ＭＳ ゴシック", "Osaka−等幅";
	text-align: center;
	background-image:url(img/back.jpg);	
	font-size: 14px;
	color: #000000;
}


img {
	border:none;

}

li {
	list-style:none;
}
	

#base {
	width:800px;
	padding:0;
	margin:0 auto;
	text-align: left;
	background-image:url(img/wrapbg.jpg);
	background-repeat: repeat-y;	

}



/**ヘッダー**/

#head {
	background-image: url(img/head.jpg);
	background-repeat:no-repeat;
	display: block;
	height: 80px;
	width: 800px;
}


#head h1 a {
	background-image: url(img/h1.jpg);
	background-repeat:no-repeat;
	display: block;
	line-height: 55px;
	width: 315px;
	text-indent: -9999px;
}


#head p {
	font-size: 12px;
	color: #333300;
	padding-left: 350px;
	line-height: 25px;
}

#navi {
	background-image: url(img/navi.jpg);
	background-repeat: no-repeat;
	line-height: 21px;
	display: block;
	

}

#navi ul {
	padding-left: 380px;

}
#navi li {
	float: left;

}

#navi li a {
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;

}


#navi li a:hover {
	font-size:12px;
	color:#FFFFFF;
	text-decoration: underline;

}


/**メイン**/

#main {

	width:800px;
	margin-top: 10px;

}	



/**コンテンツ**/
#cont {
	padding-top: 5px;
	float: right;
	width: 590px;
	background-image: url(img/contbg.jpg);
	background-repeat: repeat-y;

}



#banner {
background-image: url(img/banner.jpg);
background-repeat: no-repeat;
padding: 15px 280px 15px 30px;
line-height: 20px;
height: 100px;
}


#cont_box h2 {
	background-image: url(img/h2a.jpg);
	background-repeat: no-repeat;
	line-height: 25px;
	font-size:16px;
	font-weight: bold;
	text-indent: 20px;
	color: #FFFFFF;
	margin-left: 15px;
	margin-top: 5px;
}

#cont_box h3 {
	background-image: url(img/h3.jpg);
	background-repeat: no-repeat;
	line-height: 25px;
	font-size:16px;
	font-weight: bold;
	text-indent: 20px;
	color: #FFFFFF;
	margin-left: 15px;
	margin-top: 5px;
}


#cont_box table {
	line-height: 18px;

	margin: 0px 15px 10px 15px;
	background-image: url(img/textarea.jpg);
}


#cont_box td {
	padding: 10px 10px 10px 10px;
}


#cont_box td a {
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;

}



#cont_box p {
	line-height: 24px;
	padding: 20px 20px 20px 20px;
	margin: 0px 15px 10px 15px;
	background-image: url(img/textarea.jpg);
}

#custom h2 {
	background-image: url(img/h2a.jpg);
	background-repeat: no-repeat;
	line-height: 25px;
	font-size:16px;
	font-weight: bold;
	text-indent: 20px;
	color: #006699;
	margin-left: 15px;
	margin-top: 5px;
}




#banner_a p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/nioi.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}

#banner_b p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/wakigatakan.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}

#banner_c p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/shoshuhou.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}

#banner_d p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/shujyutsu.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}

#banner_e p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/quicktiryou.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}

#banner_f p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/quickmerit.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}

#banner_g p {
	margin-left: 15px;
	margin-top: 5px;
	background-image: url(img/qa.jpg);
	background-repeat: no-repeat;
	padding: 5px 40px 5px 170px;
	line-height: 16px;
	height: 90px;
	font-size: 10px;
	display: block;
}


p a {
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;

}


/**サイドバー**/

#side {
	float: left;
	width: 210px;
	background-image:url(img/sidebg.jpg);
	background-repeat: repeat-y;
	padding-bottom: 5px;
	padding-top: 5px;
}



#side_box {
	margin:0 5px 0 15px;
	background-image: url(img/sidenavi.jpg);
	background-repeat: repeat-y;
	
}

#side_box ul{
	margin: 0px;
	padding: 0px;
}


#side_box li a {
	line-height: 24px;
	background-image:url(img/yajirushi.jpg);
	background-position: 3px 8px;
	border-bottom: 1px dashed #FFFFFF;
	background-repeat: no-repeat;
	padding-left: 15px;
	text-decoration: none;
	font-size: 12px;
	color: #333300;
	display:block;
}


#side_box li a:hover {
	line-height: 24px;
	background-image: url(img/yajirushi_over.jpg);
	background-position: 3px 8px;
	background-repeat: no-repeat;
	border-bottom: 1px dashed #333300;
	padding-left: 15px;
	text-decoration: none;
	font-size: 12px;
	color: #333300;
	display:block;
}


#side_box p {
	font-size: 10px;
	background-color:#FFFF66;
	border: 1px solid #FF9900;
	margin-top: 10px;
	padding: 5px;
	line-height: 20px;
}


#link {

	padding-left: 10px;
	padding-right: 10px;
	font-size: 10px;
	line-height: 18px;
}

#link a {
	
	color: #333300;
	font-size: 10px;
	text-decoration: none;

}

#link a:hover {
	color: #333300;
	font-size: 10px;
	text-decoration: underline;

}


/**フッター**/

#foot {
	text-align: center;
	font-size: 10px;
	color: #333300;
	line-height: 30px;
}

/**相互リンクページ**/

#offer table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#offer th {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#offer td {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;

}

.caution {
	font-size: 10px;
	color: #FF0000;

}



#linkarea {
	line-height: 24px;
	padding: 20px 20px 20px 20px;
	margin: 0px 15px 10px 15px;
	background-image: url(img/textarea.jpg);
}


#linkarea li {
	margin: 10px;
	list-style-type: decimal;
}

/**相互リンクページ**/

#offer table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#offer th {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#offer td {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;

}

.caution {
	font-size: 10px;
	color: #FF0000;

}



#linkarea {
	line-height: 24px;
	padding: 20px 20px 20px 20px;
	margin: 0px 15px 10px 15px;
	background-image: url(img/textarea.jpg);
}


#linkarea li {
	margin: 10px;
	list-style-type: decimal;
}
